Bug 116827 - missed buildreq: alsa-lib-devel
Summary: missed buildreq: alsa-lib-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pwlib   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Reed
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-25 15:56 UTC by Leonid Kanter
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-20 04:04:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leonid Kanter 2004-02-25 15:56:51 UTC
Description of problem:

If you try to rebuild gnomemeeting, you'll get following:

/usr/bin/ld: cannot find -lasound

Please add buildreq: alsa-lib-devel

Version-Release number of selected component (if applicable):

gnomemeeting-1.0-0.pre2.0

Comment 1 Alexander Larsson 2004-02-26 09:08:17 UTC
It should really be pwlib-devel requiring alsa-lib-devel.


Comment 2 Daniel Reed 2004-08-20 04:04:45 UTC
This should be fixed as of gnomemeeting 1.0.2-2 and recent pwlib.


Note You need to log in before you can comment on or make changes to this bug.